// Oleg Petruny proprietary.


#include "Checkpoint.h"

#include "CustomGameInstanceBase.h"

void ACheckpoint::SaveGame()
{
    if(auto GI = Cast<UCustomGameInstanceBase>(GetWorld()->GetGameInstance()))
        GI->SaveGame(GetFName());
}
